/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#taco h1.av-special-heading-tag{
font-size:140px !important;
}

#taco .av-subheading{
font-size:80px !important;
margin-top:-25px;
}

#taco2 h1.av-special-heading-tag{
font-size:50px !important;
}
#taco2 .av-subheading{
font-size:34px !important;
color:#f36f23;
margin-top:-5px;
}

#meh {
margin-top:40px;
}

#meh .av-subheading.av-subheading_below {
    margin-top: -20px;
}

#purpose .av-subheading{
color:#f36f23;
}
.main_menu ul:first-child > li > a{
padding: 0 30px !important;
}

#antt {
background-color:#f36f23;
}

#ants{
text-align: center;
}

#ants h1{
font-size:50px;
}

#header .widget{
      right: 26%;
    padding-top: 0;
    position: absolute;
    top: 60px;
    transform: translate(50%);
text-align:right;
z-index:999;
}


@media only screen and (max-width: 945px){
#header .widget{
      right: 30%;
}
}

@media only screen and (max-width: 810px){
#header .widget h1{
      font-size:26px;
}
}

@media only screen and (max-width: 768px){
#header .widget{
   top: 30px;
 right: 36%;
}
}

@media only screen and (max-width: 530px){
#header .widget h1{
      font-size:20px;
}
}

@media only screen and (max-width: 470px){
#header .widget{
    display:none;
}
}